@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700');
body {
	background: #595959 url(background5.png) repeat-y 50% 0% fixed;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
	margin:0;
	padding:0;
}
img {
	border:0;
}
.clearfix:before, .clearfix:after {
	content:"";
	display:table;
}
.clearfix:after {
	clear:both;
}
.inner-wrapper {
	margin: 0 auto;
	width: 1170px;
}
.mainmeu-area .inner-wrapper .row {
	margin-left: -15px;
	margin-right: -15px;
}
/*================== Topnav Style =================*/
.mainmeu-area .col-md-10 {
	width: 83.3333%;
	float:left;
	padding-left: 15px;
	padding-right: 15px;
	box-sizing:border-box;
}
.mainmeu-area .col-md-2 {
	width: 16.6667%;
	float:left;
	padding-left: 16px;
	padding-right: 15px;
	box-sizing:border-box;
}
.mainmeu-area .mainmenu-bg {
	background: #000000
}
.mainmeu-area .main-menu {
	position: relative;
	float:left;
}
.mainmeu-area .top-search-box {
	float:right;
	margin-right: -21px;
	position: relative;
}
/* Remove Chrome Input Field's Unwanted Yellow Background Color */
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus {
 -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}
.alignleft {
	float: left;
	margin-right: 15px;
}
.alignright {
	float: right;
	margin-left: 15px;
}
.aligncenter {
	display: block;
	margin: 0 auto 15px;
}
.thm-btn {
	background: #8B0902;
	border: 2px solid #8B0902;
	color: #ffffff;
	display: inline-block;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 600;
	outline: medium none;
	text-align: center;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
	text-transform: uppercase;
	text-decoration:none;
	transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	border-radius: 8px;
	    padding-left: 15px;
		    padding-right: 15px;
}
.thm-btn:hover {
	background: #000000;
	color: #fff;
	border: 2px solid #8B0902;
}
.sec-title {
	margin-top: -6px;
	padding-bottom: 43px;
	position: relative;
	padding-left: 24px;
}
.sec-title:before {
	position: absolute;
	top: 6px;
	left: 0;
	width: 3px;
	height: 52px;
	background: #000000;
	content: "";
}
.sec-title p {
	color: #000000;
	font-size: 16px;
	line-height: 24px;
	margin: 0 0 12px;
	text-transform: capitalize;
}
.sec-title h1 {
	color: #000000;
	font-size: 30px;
	font-weight: 600;
	line-height: 36px;
	text-transform: uppercase;
	margin-top: -7px;
}
.sec-title.center:before {
	background: none;
}
.sec-title.center p {
	color: #000000
}
.sec-title-two {
	padding-bottom: 40px;
}
.sec-title-two h2 {
	font-family:"Montserrat", sans-serif;
	color: #000000;
	font-size: 24px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0 0 15px;
}
.sec-title-two .border {
	background: #f7f7f7;
	display: block;
	height: 2px;
	width: 70px;
}
/*==============================================
    Header Area Css
===============================================*/
.header-area {
	/*background: #fff;*/
  padding-bottom: 14px;
	padding-top: 0px;
}
.header-area .logo img {
	vertical-align:middle;
}
.header-area .top-info {
	padding-top: 24px;
	float:right;
}
.header-area .top-info ul {
	margin:0;
	padding:0;
	list-style:none;
}
.header-area .top-info ul li {
	display: inline-block;
	margin-left: 40px;
}
.header-area .top-info a {
	color: #8b0902;
	text-decoration:none;
}
.header-area .top-info a:hover {
	color: #000000;
}
.header-area .top-info ul li.single-info-box {
	position: relative;
	padding-left: 35px;
}
.header-area .top-info ul li.single-info-box .icon-holder {
	left: 0;
	position: absolute;
	top: 4px;
}
.header-area .top-info ul li.single-info-box .icon-holder span::before {
	color: #8B0902;
	font-size: 25px;
}
.header-area .top-info ul li.single-info-box .text-holder p {
	line-height: 22px;
	margin: 0;
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
}
.header-area .top-info ul li.single-info-box:hover .text-holder p {
	color: #8B0902;
}
.header-area .top-info ul li.single-info-box .text-holder p span {
	color: #000000;
	font-weight: 600;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}
.header-area .top-info ul li .social-links {
	position: relative;
	top: -10px;
}
.header-area .top-info ul li .social-links ul {
	margin:0;
	padding:0;
}
.header-area .top-info ul li .social-links ul li {
	display: inline-block;
	margin-left: 12px;
}
.header-area .top-info ul li .social-links ul li a i {
	background: #fff;
	border-radius: 50%;
	color: #000000;
	display: block;
	font-size: 15px;
	height: 40px;
	line-height: 42px;
	text-align: center;
	width: 40px;
	box-shadow: 0px 3px 4px #d3d3d3;
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
}
.header-area .top-info ul li .social-links ul li a:hover i {
	background: #8B0902;
	color: #fff;
}
/*** 
=============================================
    Mainmenu Area style
=============================================
***/
.mainmeu-area {
	margin-bottom: -33px;
	margin-top: -30px;
	position: relative;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	z-index: 9999;
}
.mainmeu-area .mainmenu-bg {
	background: #000000;
	display: block;
}
.main-menu {
	position: relative;
}
.main-menu .navbar-collapse {
	padding: 0px
}
.main-menu .navigation {
	position: relative;
	float: left;
	margin: 0px;
	padding:0;
	font-family: 'Montserrat', sans-serif;
}
.main-menu .navigation li {
	display: inline-block;
	margin-left: 0px;
	margin-right: -2px;
	padding: 10px 0;
	position: relative;
	
}
.main-menu .navigation > li:before {
	content:'';
	position:absolute;
	left:50%;
	top:0px;
	margin-left:-1px;
	width:1px;
	height:66px;
	background:#8B0902;
	opacity:0;
	-webkit-transform:rotate(0deg);
	transform:rotate(0deg);
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}
.main-menu .navigation > li:hover:before, .main-menu .navigation > li.current:before, .main-menu .navigation > li.current-menu-item:before {
	opacity:1;
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
}
.main-menu .navigation li a {
	background: #000000;
	color: #ffffff;
	display: block;
	font-size: 14px;
	font-weight: 600;
	line-height: 20px;
	opacity: 1;
	padding: 13px 23px;
	position: relative;
	text-transform: uppercase;
	text-decoration:none;
	transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
}
.main-menu .navigation li a::before {
	content: '';
	position: absolute;
	top: 0;
	right: -2px;
	width: 2px;
	height: 100%;
	background: url(menu-border.png) center center no-repeat;
}
.main-menu .navigation li:last-child > a:before {
	display: none;
}
.main-menu .navigation > li.dropdown > a {
	padding-right: 40px
}
.main-menu .navigation > li.dropdown > a:after {
	font-family: 'FontAwesome';
	content: "\f0d7";
	position: absolute;
	right: 24px;
	font-size: 14px;
	line-height: 20px;
	transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
}
.main-menu .navigation > li:hover > a, .main-menu .navigation > li.current > a {
	color: #8B0902;
	opacity: 1;
}
.main-menu .navigation > li > ul {
	position: absolute;
	left: 0px;
	top: 140%;
	width: 270px;
	padding: 0px;
	z-index: 100;
	background: #ddd;
	visibility: hidden;
	opacity: 0;
	transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
}
.main-menu .navigation > li:hover > ul {
	top: 100%;
	opacity: 1;
	visibility: visible;
}
.main-menu .navigation > li > ul > li {
	float: none;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
}
.main-menu .navigation > li > ul > li > a {
	background: #ffffff;
	color: #000000;
	display: block;
	font-size: 14px;
	font-weight: 600;
	line-height: 20px;
	padding: 15px 15px 15px 23px;
	position: relative;
	text-transform: capitalize;
	-webkit-transition: all 500ms ease 0s;
	transition: all 500ms ease 0s;
}
.main-menu .navigation > li > ul > li > a:before {
	background: none;
}
.main-menu .navigation > li > ul > li:hover > a {
	color: #ffffff;
	background-color: #8B0902;
}
.main-menu .navbar-collapse > ul li.dropdown .dropdown-btn {
	position: absolute;
	right: 10px;
	top: 6px;
	width: 34px;
	height: 30px;
	border: 1px solid #ffffff;
	background: url(submenu-icon.png) center center no-repeat;
	background-size: 20px;
	cursor: pointer;
	z-index: 5;
	display: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	-moz-border-radius: 3px;
}
.top-search-box {
	margin-right: -20px;
	position: relative;
}
.top-search-box button {
	background: #353535;
	border: medium none;
	color: #fff;
	font-size: 15px;
	height: 66px;
	line-height: 66px;
	outline: medium none;
	padding: 0;
	text-align: center;
	cursor:pointer;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	width: 70px;
}
.top-search-box button:hover {
	background: #212121;
	color: #8B0902;
}
.top-search-box button i.fa-search {
	position: relative;
	top: -2px;
}
.top-search-box .search-box {
	background: #8B0902;
	list-style: outside none none;
	margin: 0;
	opacity: 0;
	padding: 5px;
	position: absolute;
	right: 0;
	top: 140%;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	visibility: hidden;
	width: 270px;
	z-index: 999;
}
.top-search-box:hover .search-box {
	top: 100%;
	opacity: 1;
	visibility: visible;
}
.top-search-box .search-box li .plp-search-holder .plp-page-searchBox-compact {
	position: relative;
	width:270px !important;
	background:none !important;
	border:none !important;
}
.top-search-box .search-box li .plp-search-holder .plp-page-searchBox-compact input {
	background: #fff;
	border: 1px solid #fff;
	font-weight: 300;
	height: 45px;
	outline: medium none;
	padding-left: 10px;
	padding-right: 60px;
	box-sizing:border-box;
	font-family:inherit;
	width: 90.2%;
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
}
.top-search-box .search-box li .plp-search-holder .plp-page-searchBox-compact button {
	background: #353535;
	border: 1px solid #353535;
	color: #fff;
	font-size: 13px;
	height: 45px;
	line-height: 50px;
	outline: medium none;
	padding: 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
	width: 45px;
}
.top-search-box .search-box li .plp-search-holder .plp-page-searchBox-compact .plp-img-sprite{
	background: url(go-but.jpg) no-repeat 0 0 !important;
	margin:10px 0 0 0 !important;
	width:23px !important;
	height:26px !important;
	}
.top-search-box .search-box li .plp-search-holder .plp-page-searchBox-compact input:focus {
	border: 1px solid #292929
}
.top-search-box .search-box li .plp-search-holder .plp-page-searchBox-compactinput:focus + button, .top-search-box .search-box li form button:hover {
	background: #000000;
	color: #fff;
	border: 1px solid #000000
}
.quote-button a {
	height: 62px;
	line-height: 62px;
	width: 165px;
	text-decoration:none;
}
.quote-button a i {
	display: inline-block;
	padding-right: 5px;
}
/*============= Main Content Area Style ================*/
.main-content-area {
	padding-bottom:20px;
}
#solution-single-area {
	padding-bottom: 80px;
	padding-top: 26px;
}
#solution-single-area .single-sidebar-item h3 {
	color: #000000;
	font-family:"Montserrat", sans-serif;
	font-size: 18px;
	font-weight: 600;
	line-height: 26px;
	margin: -6px 0 0 15px;
	text-transform: uppercase;
}
#solution-single-area .pull-right-cont {
	box-sizing: border-box;
	float: right;
/*	padding-left: 15px;*/
	padding-right: 15px;
	width: 79%;
}
#solution-single-area .col-md-3.pull-left-wrapper {
	box-sizing: border-box;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	width: 25%;
}
#solution-single-area > .inner-wrapper > .row {
	margin-left: -15px;
	margin-right: -15px;
}
/*=========== Leftnav Style ==============*/
.sidebar .solution-categories {
	list-style: none;
	margin: 0;
	padding: 0;
}
#solution-single-area .sidebar .single-sidebar-item {
	margin-bottom: 50px;
}
#solution-single-area .sidebar .single-sidebar-item .solution-categories li a {
	    background: #f7f7f7 none repeat scroll 0 0;
	color: #000000;
	display: block;
	font-size: 15px;
	font-weight: 600;
	line-height: 43px;
	
	padding-left: 30px;
	padding-right: 20px;
	transition: all 500ms ease;
	position: relative;
	text-decoration:none;
	    border-bottom: 2px #ffffff solid;
    border-top: 0px;
   
}
#solution-single-area .sidebar .single-sidebar-item .solution-categories li a:before {
	position: absolute;
	top: 12px;
	left: 0;
	width: 0px;
	height: 30px;
	background: #000000;
	content: "";
	transition: all 500ms ease;
}
#solution-single-area .sidebar .single-sidebar-item .solution-categories li .pull-right-nav {
	float: right;
	padding-right:0;
}
#solution-single-area .sidebar .single-sidebar-item .solution-categories li a i {
	margin: 19px 0;
	color: #f7f7f7;
}
#solution-single-area .sidebar .single-sidebar-item .solution-categories li a:hover, #solution-single-area .sidebar .single-sidebar-item .solution-categories li.active a {
	background: #8B0902;
	color: #fff;
}
#solution-single-area .sidebar .single-sidebar-item .solution-categories li a:hover i, #solution-single-area .sidebar .single-sidebar-item .solution-categories li.active a i {
	color: #fff;
}
#solution-single-area .sidebar .single-sidebar-item .solution-categories li a:hover:before, #solution-single-area .sidebar .single-sidebar-item .solution-categories li.active a:before {
	width: 5px;
}
#solution-single-area .sidebar .single-sidebar-item .sec-title-two h2 {
	font-family: 'Montserrat', sans-serif;
	font-size: 22px;
	margin: -4px 0 15px;
}
#solution-single-area .sidebar .single-sidebar-item .brochures-list li a {
	background: #f7f7f7;
	color: #000000;
	display: block;
	font-size: 16px;
	font-weight: 600;
	line-height: 65px;
	padding-right: 20px;
	font-family: 'Montserrat', sans-serif;
	margin-bottom: 10px;
	transition: all 500ms ease;
}
#solution-single-area .sidebar .single-sidebar-item .brochures-list li a span::before {
	background: #000000;
	color: #fff;
	display: inline-block;
	height: 45px;
	line-height: 45px;
	margin-left: -2px;
	text-align: center;
	width: 50px;
	transition: all 500ms ease;
	margin-right: 15px;
	position: relative;
	top: 1px;
}
#solution-single-area .sidebar .single-sidebar-item .brochures-list li a i {
	margin: 26px 0;
}
#solution-single-area .sidebar .single-sidebar-item .brochures-list li a:hover {
	background: #8B0902;
	color: #fff;
}
#solution-single-area .sidebar .single-sidebar-item .brochures-list li a:hover span::before {
	background: #000000
}
#solution-single-area .sidebar .single-sidebar-item .client-testimonial-item .single-client-testimonial-item .text {
	background: #000000;
	color: #ffffff;
	border-radius: 5px;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 40px;
	padding-right: 10px;
	position: relative;
	margin-bottom: 30px;
}
#solution-single-area .sidebar .single-sidebar-item .client-testimonial-item .single-client-testimonial-item .text::before {
	background: url("bottom-arrow.png") repeat 0 0;
	bottom: -14px;
	content: "";
	height: 14px;
	left: 30px;
	position: absolute;
	width: 15px;
}
#solution-single-area .sidebar .single-sidebar-item .client-testimonial-item .single-client-testimonial-item .text .arrow {
	background: url("testimonial-icon-bg.png") no-repeat 0 0;
	height: 70px;
	left: 0;
	padding: 10px 7px;
	position: absolute;
	top: 0;
	width: 70px;
}
#solution-single-area .sidebar .single-sidebar-item .client-testimonial-item .single-client-testimonial-item .text .arrow i {
	font-size: 25px;
}
#solution-single-area .sidebar .single-sidebar-item .client-testimonial-item .single-client-testimonial-item .text p {
	font-size: 16px;
	line-height: 32px;
	margin: 0;
}
.pull-left-wrapper {
	float:left;
}
.pull-right-wrapper {
	float:right;
}
/*================= Content Bottom Style ==================*/	
#solution-single-area .single-solution-content .top {
	margin-bottom: 10px;
	overflow: hidden;
}
#solution-single-area .single-solution-content .top .img-holder {
	margin-right: -25px;
}
#solution-single-area .single-solution-content .top .text-holder {
	padding-left: 25px;
}
#solution-single-area .single-solution-content .top .text-holder .sec-title-two {
	padding-bottom: 34px;
}
#solution-single-area .single-solution-content .top .text-holder h3 {
	font-family:"Montserrat", sans-serif;
	margin: 20px 0 0;
	text-transform: capitalize;
}
#solution-single-area .single-solution-content .bottom {
	overflow: hidden;
}
#solution-single-area .single-solution-content .bottom .img-holder {
	margin-right: -25px;
}
#solution-single-area .single-solution-content .bottom .text-holder {
	padding-left: 25px;
}
#solution-single-area .single-solution-content .bottom .accordion-box {
	margin: 0;
	padding-left: 25px;
}
#solution-single-area .single-solution-content .experts-provide .col-md-6 {
	float:left;
	padding-left: 15px;
	padding-right: 15px;
	width:50%;
	box-sizing:border-box;
}
#solution-single-area .single-solution-content .experts-provide {
	padding-top: 70px;
	margin-left: -15px;
	margin-right: -15px;
}
#solution-single-area .single-solution-content .experts-provide .sec-title-two {
	padding-left: 15px;
	padding-bottom: 34px;
}
#solution-single-area .single-solution-content .experts-provide .single-experts-provide {
	padding-bottom: 60px;
	position: relative;
}
#solution-single-area .single-solution-content .experts-provide .single-experts-provide .icon-holder {
	width: 70px;
}
#solution-single-area .single-solution-content .experts-provide .single-experts-provide .icon-holder, #solution-single-area .single-solution-content .experts-provide .single-experts-provide .text-holder {
	display: table-cell;
	vertical-align: middle;
}
#solution-single-area .single-solution-content .experts-provide .single-experts-provide .text-holder {
	padding-left: 30px;
	padding-right: 30px;
}
#solution-single-area .single-solution-content .experts-provide .single-experts-provide .icon-holder span::before {
	background: #8B0902;
	border-radius: 50%;
	color: #fff;
	display: block;
	font-size: 30px;
	font-weight: 600;
	height: 70px;
	line-height: 70px;
	text-align: center;
	width: 70px;
}
#solution-single-area .single-solution-content .experts-provide .single-experts-provide .text-holder h3 {
	font-family: "Montserrat", sans-serif;
	margin: 0 0 8px;
	color: #000000;
	font-size: 18px;
	font-weight: 600;
	line-height: 26px;
	text-transform: uppercase;
}
#solution-single-area .single-solution-content .experts-provide .single-experts-provide .text-holder p {
	margin: 0;
}
#solution-single-area .single-solution-content .caption-box {
	overflow: hidden;
	background: url(caption-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 20px 40px;
}
#solution-single-area .single-solution-content .caption-box .title h3 {
	font-family: "Montserrat", sans-serif;
	font-size:18px;
	font-weight:600;
	color: #fff;
	line-height: 32px;
	margin: 0;
	text-transform: capitalize;
}
#solution-single-area .single-solution-content .caption-box .button a {
	margin: 8px 0;
	padding: 10px 30px;
	text-decoration:none;
}
/*** 
=============================================
    Footer area style
=============================================
***/
.footer-area {
	background: #000000;
	padding-top: 55px;
	padding-bottom: 48px;
}
.footer-wrapper {
    margin: 0 auto;
    width: 1170px;
}
.footer-wrapper .row {
    margin-left: -15px;
    margin-right: -15px;
}
.footer-wrapper ul {
    list-style: none;
    padding: 0;
	margin:0;
}
.footer-wrapper .col-lg-3 {
    width: 25%;
	float:left;
	padding-left:15px;
	padding-right:15px;
	box-sizing:border-box;
}
.single-footer-widget .footer-logo {
	display: block;
	margin: 0 0 35px;
	overflow: hidden;
}
.single-footer-widget .footer-logo img{
	vertical-align:middle;	
	}
.single-footer-widget .industry-info {
	border-bottom: 1px solid #313131;
	margin-bottom: 25px;
	overflow: hidden;
	padding-bottom: 13px;
}
.single-footer-widget .industry-info p {
	color: #ffffff;
	margin:0;
}
.footer-social-links li {
	display: inline-block;
	margin-right: 26px;
}
.footer-social-links li:last-child {
	margin-right: 0;
}
.footer-social-links li a i {
	color: #ffffff;
	font-size: 15px;
	transition: all 500ms ease;
}
.footer-social-links li a:hover i {
	color: #8B0902;
}
.single-footer-widget .title {
	position: relative;
	margin-bottom: 40px;
}
.single-footer-widget .title::before {
	background: #ffffff;
	content: "";
	height: 2px;
	left: 0;
	position: absolute;
	bottom: 0;
	width: 70px;
}
.single-footer-widget .title h3 {
	font-family:"Montserrat", sans-serif;
	color: #ffffff;
	font-size: 22px;
	font-weight: 700;
	line-height:26px;
	margin: 0;
	padding-bottom: 24px;
	text-transform:uppercase;
}
.single-footer-widget .quick-links {
	float: left;
	margin-top: -11px;
}
.single-footer-widget .quick-links.left {
	margin-right: 60px;
}
.single-footer-widget .quick-links li {
	line-height: 36px;
}
.single-footer-widget .quick-links li a {
	color: #ffffff;
	font-size: 14px;
	text-decoration:none;
	transition: all 500ms ease;
}
.single-footer-widget .quick-links li a:hover {
	text-decoration: underline;
	color: #8B0902;
}
.single-footer-widget .instagram {
	overflow: hidden;
}
.single-footer-widget .instagram li {
	display: inline-block;
	float: left;
}
.single-footer-widget .instagram li .img-holder {
	overflow: hidden;
	position: relative;
	display: block;
}
.single-footer-widget .instagram li .img-holder img {
	transform: scale(1);
	transition: all 0.5s ease 0s;
}
.single-footer-widget .instagram li .img-holder .overlay-box .box .content a i {
	color: #000000;
	font-size: 15px;
}
.single-footer-widget .instagram li:hover .img-holder .overlay-box {
	opacity: 1;
	transform: rotateY(0deg) scale(1, 1);
}
.single-footer-widget .instagram li:hover .img-holder img {
	transform: scale(1.1);
}
.single-footer-widget .follow-us {
	overflow: hidden;
	background: #8B0902;
	padding: 10px;
}
.single-footer-widget .follow-us .icon {
	float: left;
}
.single-footer-widget .follow-us .text-holder {
	float: left;
	padding-left: 15px;
}
.single-footer-widget .follow-us .text-holder h5 {
	color: #ffffff;
	font-size: 14px;
	font-weight: 600;
	margin: -3px 0 8px;
	text-transform: uppercase;
}
.single-footer-widget .follow-us .text-holder a {
	background: #000000;
	height: 25px;
	width: 80px;
	color: #ffffff;
	font-size: 12px;
	font-weight: 600;
	text-transform: capitalize;
	font-family: 'Montserrat', sans-serif;
	display: inline-block;
	text-align: center;
	transition: all 500ms ease;
}
.single-footer-widget .follow-us .text-holder a:hover {
	background: #282828;
}
.single-footer-widget .contact-address li {
	position: relative;
	padding-left: 40px;
	padding-bottom: 12px;
}
.single-footer-widget .contact-address li:last-child {
	padding-bottom: 0;
}
.single-footer-widget .contact-address li .icon-holder {
	position: absolute;
	top: 0;
	left: 0;
}
.single-footer-widget .contact-address li .icon-holder span:before {
	color: #8B0902;
	font-size: 25px;
}
.single-footer-widget .contact-address li .content-holder {
	position: relative;
	top: -4px;
}
.single-footer-widget .contact-address li .content-holder p {
	color: #9e9e9e;
	font-size: 14px;
	line-height: 22px;
	margin:0 0 10px;
}
.single-footer-widget .contact-address li .content-holder a{
	color:#8b0902;
	text-decoration:none;	
	}
.single-footer-widget .contact-address li .content-holder a:hover{
	color:#000000;
	}
.single-footer-widget .contact-address li .content-holder p span {
	color: #ffffff;
	font-weight: 600;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}
/*** 
=============================================
    Footer bottom area style
=============================================
***/
.footer-bottom-area {
	background: #000000;
	border-top: 1px solid #313131;
	padding-bottom: 23px;
	padding-top: 23px;
	margin-bottom: -24px;
}
.footer-bottom-area .row {
    margin-left: -15px;
    margin-right: -15px;
}
.footer-bottom-area .col-lg-5 {
    box-sizing: border-box;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    width: 41.6667%;
}
.footer-bottom-area .col-lg-7 {
    box-sizing: border-box;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    width: 58.3333%;
}
.footer-bottom-area .col-lg-7 ul{
	margin:0;
	padding:0;
	list-style:none;	
	}
.footer-bottom-area .copyright-text p {
	color: #ffffff;
	margin: 0;
}
.footer-bottom-area .copyright-text p a {
	color: #8B0902;
	transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
}
.footer-bottom-area .footer-menu {
	float: right
}
.footer-bottom-area .footer-menu li {
	display: inline-block;
	margin: 0 0px 0px 35px;
}
.footer-bottom-area .footer-menu li a {
	color: #ffffff;
	font-size: 14px;
	font-weight: 400;
	text-transform: capitalize;
	text-decoration:none;
	transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
}
.footer-bottom-area .copyright-text p a:hover {
	color: #fff
}
.footer-bottom-area .footer-menu li a:hover {
	color: #8B0902
}
/*================ Font Style ==================*/

@font-face {
	font-family: 'Montserrat-Bold';
	src: url('Montserrat-Bold.eot?#iefix') format('embedded-opentype'), url('Montserrat-Bold.otf') format('opentype'), url('Montserrat-Bold.woff') format('woff'), url('Montserrat-Bold.ttf') format('truetype'), url('Montserrat-Bold.svg#Montserrat-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat-Light';
	src: url('Montserrat-Light.eot?#iefix') format('embedded-opentype'), url('Montserrat-Light.otf') format('opentype'), url('Montserrat-Light.woff') format('woff'), url('Montserrat-Light.ttf') format('truetype'), url('Montserrat-Light.svg#Montserrat-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat-Regular';
	src: url('Montserrat-Regular.eot?#iefix') format('embedded-opentype'), url('Montserrat-Regular.otf') format('opentype'), url('Montserrat-Regular.woff') format('woff'), url('Montserrat-Regular.ttf') format('truetype'), url('Montserrat-Regular.svg#Montserrat-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat-SemiBold';
	src: url('Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'), url('Montserrat-SemiBold.otf') format('opentype'), url('Montserrat-SemiBold.woff') format('woff'), url('Montserrat-SemiBold.ttf') format('truetype'), url('Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

.info-section-header1 {
    background: linear-gradient(to bottom, #890F10, #5C0A0A);
    color: #fff;
    outline: none;
    margin-bottom: 20px;
    transition: all 500ms;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    position: relative;
    cursor: pointer;
    padding: 10px 0 10px 12px;
    text-align: left;
    font-size: 20px;
    line-height: 24px;
    display: flex;
    position: relative;
    justify-content: space-between;
    font-style: strong;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2) !important;
}
.col-xs-5th-1, .col-xs-5th-2, .col-xs-5th-3, .col-xs-5th-4 {
  float: left;
}

.col-xs-5th-5 {
  float: left;
  width: 100%;
}

.col-xs-5th-4 {
  width: 80%;
}

.col-xs-5th-3 {
  width: 60%;
}

.col-xs-5th-2 {
  width: 40%;
}

.col-xs-5th-1 {
  width: 20%;
}

.col-xs-5th-pull-5 {
  right: 100%;
}

.col-xs-5th-pull-4 {
  right: 80%;
}

.col-xs-5th-pull-3 {
  right: 60%;
}

.col-xs-5th-pull-2 {
  right: 40%;
}

.col-xs-5th-pull-1 {
  right: 20%;
}

.col-xs-5th-pull-0 {
  right: auto;
}

.col-xs-5th-push-5 {
  left: 100%;
}

.col-xs-5th-push-4 {
  left: 80%;
}

.col-xs-5th-push-3 {
  left: 60%;
}

.col-xs-5th-push-2 {
  left: 40%;
}

.col-xs-5th-push-1 {
  left: 20%;
}

.col-xs-5th-push-0 {
  left: auto;
}

.col-xs-5th-offset-5 {
  margin-left: 100%;
}

.col-xs-5th-offset-4 {
  margin-left: 80%;
}

.col-xs-5th-offset-3 {
  margin-left: 60%;
}

.col-xs-5th-offset-2 {
  margin-left: 40%;
}

.col-xs-5th-offset-1 {
  margin-left: 20%;
}

.col-xs-5th-offset-0 {
  margin-left: 0%;
}

@media (min-width: 768px) {
  .col-sm-5th-1, .col-sm-5th-2, .col-sm-5th-3, .col-sm-5th-4 {
    float: left;
  }

  .col-sm-5th-5 {
    float: left;
    width: 100%;
  }

  .col-sm-5th-4 {
    width: 80%;
  }

  .col-sm-5th-3 {
    width: 60%;
  }

  .col-sm-5th-2 {
    width: 40%;
  }

  .col-sm-5th-1 {
    width: 20%;
  }

  .col-sm-5th-pull-5 {
    right: 100%;
  }

  .col-sm-5th-pull-4 {
    right: 80%;
  }

  .col-sm-5th-pull-3 {
    right: 60%;
  }

  .col-sm-5th-pull-2 {
    right: 40%;
  }

  .col-sm-5th-pull-1 {
    right: 20%;
  }

  .col-sm-5th-pull-0 {
    right: auto;
  }

  .col-sm-5th-push-5 {
    left: 100%;
  }

  .col-sm-5th-push-4 {
    left: 80%;
  }

  .col-sm-5th-push-3 {
    left: 60%;
  }

  .col-sm-5th-push-2 {
    left: 40%;
  }

  .col-sm-5th-push-1 {
    left: 20%;
  }

  .col-sm-5th-push-0 {
    left: auto;
  }

  .col-sm-5th-offset-5 {
    margin-left: 100%;
  }

  .col-sm-5th-offset-4 {
    margin-left: 80%;
  }

  .col-sm-5th-offset-3 {
    margin-left: 60%;
  }

  .col-sm-5th-offset-2 {
    margin-left: 40%;
  }

  .col-sm-5th-offset-1 {
    margin-left: 20%;
  }

  .col-sm-5th-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .col-md-5th-1, .col-md-5th-2, .col-md-5th-3, .col-md-5th-4 {
    float: left;
  }

  .col-md-5th-5 {
    float: left;
    width: 100%;
  }

  .col-md-5th-4 {
    width: 80%;
  }

  .col-md-5th-3 {
    width: 60%;
  }

  .col-md-5th-2 {
    width: 40%;
  }

  .col-md-5th-1 {
    width: 20%;
  }

  .col-md-5th-pull-5 {
    right: 100%;
  }

  .col-md-5th-pull-4 {
    right: 80%;
  }

  .col-md-5th-pull-3 {
    right: 60%;
  }

  .col-md-5th-pull-2 {
    right: 40%;
  }

  .col-md-5th-pull-1 {
    right: 20%;
  }

  .col-md-5th-pull-0 {
    right: auto;
  }

  .col-md-5th-push-5 {
    left: 100%;
  }

  .col-md-5th-push-4 {
    left: 80%;
  }

  .col-md-5th-push-3 {
    left: 60%;
  }

  .col-md-5th-push-2 {
    left: 40%;
  }

  .col-md-5th-push-1 {
    left: 20%;
  }

  .col-md-5th-push-0 {
    left: auto;
  }

  .col-md-5th-offset-5 {
    margin-left: 100%;
  }

  .col-md-5th-offset-4 {
    margin-left: 80%;
  }

  .col-md-5th-offset-3 {
    margin-left: 60%;
  }

  .col-md-5th-offset-2 {
    margin-left: 40%;
  }

  .col-md-5th-offset-1 {
    margin-left: 20%;
  }

  .col-md-5th-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .col-lg-5th-1, .col-lg-5th-2, .col-lg-5th-3, .col-lg-5th-4 {
    float: left;
  }

  .col-lg-5th-5 {
    float: left;
    width: 100%;
  }

  .col-lg-5th-4 {
    width: 80%;
  }

  .col-lg-5th-3 {
    width: 60%;
  }

  .col-lg-5th-2 {
    width: 40%;
  }

  .col-lg-5th-1 {
    width: 20%;
  }

  .col-lg-5th-pull-5 {
    right: 100%;
  }

  .col-lg-5th-pull-4 {
    right: 80%;
  }

  .col-lg-5th-pull-3 {
    right: 60%;
  }

  .col-lg-5th-pull-2 {
    right: 40%;
  }

  .col-lg-5th-pull-1 {
    right: 20%;
  }

  .col-lg-5th-pull-0 {
    right: auto;
  }

  .col-lg-5th-push-5 {
    left: 100%;
  }

  .col-lg-5th-push-4 {
    left: 80%;
  }

  .col-lg-5th-push-3 {
    left: 60%;
  }

  .col-lg-5th-push-2 {
    left: 40%;
  }

  .col-lg-5th-push-1 {
    left: 20%;
  }

  .col-lg-5th-push-0 {
    left: auto;
  }

  .col-lg-5th-offset-5 {
    margin-left: 100%;
  }

  .col-lg-5th-offset-4 {
    margin-left: 80%;
  }

  .col-lg-5th-offset-3 {
    margin-left: 60%;
  }

  .col-lg-5th-offset-2 {
    margin-left: 40%;
  }

  .col-lg-5th-offset-1 {
    margin-left: 20%;
  }

  .col-lg-5th-offset-0 {
    margin-left: 0%;
  }
}